@font-face {
    font-family: 'TR';
    src: url('../fonts/Titillium-Regular.eot');
    src: url('../fonts/Titillium-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Titillium-Regular.woff2') format('woff2'),
        url('../fonts/Titillium-Regular.woff') format('woff'),
        url('../fonts/Titillium-Regular.ttf') format('truetype'),
        url('../fonts/Titillium-Regular.svg#Titillium-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'TB';
    src: url('../fonts/Titillium-Bold.eot');
    src: url('../fonts/Titillium-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Titillium-Bold.woff2') format('woff2'),
        url('../fonts/Titillium-Bold.woff') format('woff'),
        url('../fonts/Titillium-Bold.ttf') format('truetype'),
        url('../fonts/Titillium-Bold.svg#Titillium-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'RL';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light.woff2') format('woff2'),
        url('../fonts/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto-Light.ttf') format('truetype'),
        url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'RR';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*{
	margin: 0;
	padding: 0;
}
body, html{
	font-family: 'RR', sans-serif;
	overflow-x: hidden;
	font-size: 15px;
	line-height: normal;
	color: #221f20;
	width: 100%;
	max-width: 100%;
	overflow-x: hidden;
	background-color: #FFF;
	/* background-image: url('../images/bg.jpg'); */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'TR', sans-serif;
	margin: 0;
}
p{
	margin-bottom: 0;
}
a{
	text-decoration: none;
	transition: all;
}
.container{
	width: 1280px;
	max-width: 100%;
}
.logo img {
    width: 190px;
    height: auto;
}
.slider h1{
	font-family: 'TB';
	font-size: 3.1rem;
	color: #006c97;
}
.navbar-toggler-icon {
    width: 3em;
    height: 2.5em;
}
button.navbar-toggler.collapsed {
    border: 0;
}
button.navbar-toggler {
    border: 0;
}
.navbar-toggler:focus {
    box-shadow: none
}
div#menu {
    position: absolute;
    right: 0;
    top: 36px;
    width: 100%;
    background-color: rgba(255,255,255,.9);
	z-index: 99;
}
#menu a{
	padding: 5px;
	margin-bottom: 5px;
	color: #006d98;
	font-size: 1.1rem;
}
#menu a:hover{
	color: #ffcf5e;
}
.header h3{
	font-size: 1.5rem;
	color: #221f20;
	margin-bottom: .7rem;
}
.header h4{
	font-family: 'TB';
	font-size: 2.9rem;
	color: #006d98;
	margin-bottom: .1rem;
}
.title span{
	display: inline-block;
	/* margin-left: -5px; */
}
.content h3{
	color: #006d98;
	font-size: 2.3rem;
	margin-bottom: 1rem;
}
.content h3 strong{
	font-family: 'TB';
}
.content ul li,
.content p{
	font-size: 1.2rem;
	line-height: 1.7rem;
	margin-bottom: .7rem;
}
.content ul li{
	list-style: disc;
	display: inline-block;
}
.content ul{
	margin-bottom: .7rem;
}
.content .d-block p:last-child{
	margin-bottom: 0;
}
nav.navbar {
    margin: 0;
    padding: 0;
}
.footer img {
    width: 300px;
}
.footer p{
	font-family: 'RL';
}
.sec2{
	background-image: linear-gradient(to right, rgb(235, 150, 125,.3), #FFF);
}
.sec4{
	background-image: linear-gradient(to right, rgb(255, 207, 94, .3), #FFF);
}
.form{
	background-color: #eeeeee;
}
.form input[type = 'text'],
.form input[type = 'tel'],
.form input[type = 'email'],
.form select{
	width: 100%;
	border-radius: 0;
	border: 0;
	color: rgba(0,0,0,0.8);
	padding: 5px 10px;
	height: 45px;
	background-color: #FFF;
}
.form input[type = 'checkbox']{
	width: 35px;
	height: 35px;
	float: left;
	margin-right: 15px;
}
label.form-check-label {
    float: left;
    width: 95%;
    background-color: transparent;
    font-family: 'RL';
    font-size: .9rem;
    color: rgba(0,0,0,0.8);
    line-height: .9;
    padding-top: 5px;
}
.form a {
    font-family: 'RL';
	font-size: 1.1rem;
	line-height: 1.5rem;
	color: rgba(0,0,0,0.8);
	text-decoration: underline;
}
.form a:hover {
    text-decoration: none;
}
.form button{
	font-family: 'RR';
	display: inline-block;
	border: 0;
	border-radius: 50px;
	padding: 10px 30px;
	background-color: #FFF;
	color: rgba(0,0,0,0.8);
	font-size: 1.7rem;
	transition: all .3s;
}
.form button:hover{
	background-color: #006d98;
	color: #FFF;
}
.subMenu a{
	display: inline-block;
	color: #006d98;
	padding: 5px;
	margin-left: 15px;
}
.subMenu a:hover,
.subMenu a.active{
	color: #000;
}
.slick-dots{
	bottom: -35px;
}
.slick-dots li button:before {
    font-size: 21px;
	opacity: .3;
    color: #000;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #00759d;
}
.form button:hover,
a.remplir:hover{
	opacity: .7;
}
.form button,
a.remplir{
	font-size: 1rem;
	line-height: 1rem;
	color: #006c97;
	padding: 7px 30px;
	border-radius: 30px;
	border: 1px solid #006c97;
}
.form button,
a.remplir.download{
	color: #FFF;
	background-color: #006c97;
	padding: 15px 30px;
}
.ui-datepicker {
    width: auto;
    max-width: 100%;
    min-width: 300px;
}
.section.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transform: translateY(-100%);
  transition: transform 0.4s ease;
  background: #fff; /* adapte si besoin */
}

/* État visible */
.section.header.show {
  transform: translateY(0);
}
img.text1 {
    position: absolute;
    top: 3%;
    right: 3%;
    width: 30%;
    z-index: 1;
}
img.text2 {
    position: absolute;
    top: 40%;
    right: 3%;
    width: 50%;
    z-index: 1;
}
/* div#histoire-et-mission {
    background: #006d98;
}
div#histoire-et-mission h3 {
    color: #FFF;
}
div#histoire-et-mission p {
    color: #FFF;
}
div#histoire-et-mission .download {
    color: #006c97;
	background-color: #FFF;
	border-color: #FFF;
} */
























/* MODAL */
.modal{
	z-index: 99999;
}
.modal-dialog {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 100vh;
    margin: 0;
	background-color: #231d38;
	background-image: url(../images/logo-form.png);
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: top 100px right 50px;
}
.modal-content{
	background-color: transparent;
}
button.btn-close.float-end {
    width: 3rem;
    height: 3rem;
    background-size: 2rem;
    position: absolute;
    right: 15px;
    top: 15px;
	background: none;
	opacity: 1;
}
button.btn-close.float-end::before{
	content: '\f00d';
	font-family: 'FontAwesome';
	font-size: 3rem;
	color: #FFF;
	opacity: 1;
	z-index: 1;
	position: absolute;
	width: 3rem;
    height: 3rem;
	left: 0;
	top: 0;
	transition: all .3s;
}
button.btn-close.float-end:hover::before{
	opacity: .7;
}

.posRel{
	position: relative;
}

.full-width{
	width: 100%;
	max-width: 100%;
}
.slick-dotted.slick-slider{ margin-bottom: 0;}
.messagesV p.valide{
	font-size: 13px;
	color: green;
	margin-bottom: 5px;
}
.messagesV p.error{
	font-size: 13px;
	color: #FFF;
	margin-bottom: 5px;
}
.card-columns{ width: 100%;}
@media (min-width: 576px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 3;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 4;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        column-count: 4;
    }
}
.msgs{
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  text-align: center;
  greenical-align: middle;
  display: none;
  top: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 999;
}
.msg{
  position: fixed;
  width: 80%;
  height: 80vh;
  text-align: center;
  background-color: #FFF;
  overflow-y: auto;
  /*box-shadow: 4px 6px 10px rgba(0,0,0,0.4);*/
  padding: 30px 40px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
}
.msg p{
  font-size: 21px;
  color: #f08b86 !important;
  margin: 0;
  background: #FFF;
  padding: 30px;
}
.fermer{
  background-image: url(../images/close.svg);
  background-size: cover;
  height: 25px;
  width: 25px;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 999;
  cursor: pointer;
}
.popup{
	height: 0;
	overflow: hidden;
	-webkit-transition: all .3s; /* Safari */
    transition: all .3s;
}
.popup.active{
	padding: 60px 0 0;
	display: block;
	height: auto;
}
.popup .fermer{
	position: static;
	width: 25px;
	height: 25px;
	background-image: url("../images/close.svg");
	background-size: 25px;
	background-position: center;
	float: right;
	margin: 0 0 20px;
}
.popup img{
	width: 100%;
	margin: 0 0 20px;
}
.popup h3{
	font-size: 31px;
	margin: 0 0 20px;
}
.popup p{
	margin: 0 0 10px;
}
.fermer:hover{
	opacity: 0.7;
}

.borderGray{
	border: 1px solid #c8c8c8;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
  color: rgba(0,0,0,0.8);
}
::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
  color: rgba(0,0,0,0.8);
}
:-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
  color: rgba(0,0,0,0.8);
}
:-moz-placeholder { /* Firefox 18- */
  opacity: 1;
  color: rgba(0,0,0,0.8);
}
img{
	max-width: 100%;
	height: auto;
}
input.error, textarea.error{
	border-color: #F00 !important;
	color: #F00 !important;
	background-color: transparent !important;
}
.preload{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #006d98;
	left: 0;
	top: 0;
	z-index: 99999999;
	position: fixed;
}
.preload div{
	width: 100px;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
}
.preload .logo{
	max-width: 100px;
	margin: -30px 0 30px
}
.preload .load{ max-width: 50px; }
.thumbnail{
	padding: 0;
	border: 0;
	border-radius: 0;
}

.section{ 
	display: block;
	clear: both;
	position: relative;
	height: auto;
	z-index: 1;
}
.bgblack{ background-color: #000; }
.bgred{ background-color: #ca222b; }
.bgGray{ background-color: #e7e7e7; }
.bgwhite{ background-color: #FFF; }
.cb{
	clear: both;
	width: 100%;
	float: left;
	height: 1px;
}
a:hover, a:focus{
	text-decoration: none;
	-webkit-transition: all .3s; /* Safari */
    transition: all .3s;
    cursor: pointer;    
}
/*margin*/
.paddingRightLeft{
	padding: 0 15px;
}
.paddingMin{
	padding-left: 5px;
}
.noPadding{ padding: 0; }
.mb-20{margin-bottom: 20px;}
.mb-40{margin-bottom: 40px;}
.mb-60{margin-bottom: 60px;}
.mb-80{margin-bottom: 80px;}
.mb-100{margin-bottom: 100px;}
.mt-20{margin-top: 20px; }
.mt-40{margin-top: 40px; }
.mt-60{margin-top: 60px; }
.mt-80{margin-top: 80px; }
.mt-100{margin-top: 100px; }
/*Padding*/
.no-padding{ padding: 0  }
.pt-10{padding-top: 10px;}
.pt-15{padding-top: 15px;}
.pt-20{padding-top: 20px;}
.pt-30{padding-top: 30px;}
.pt-40{padding-top: 40px;}
.pt-60{padding-top: 60px;}
.pt-80{padding-top: 80px;}
.pt-100{padding-top: 100px;}

.pb-10{padding-bottom: 10px;}
.pb-15{padding-bottom: 15px;}
.pb-20{padding-bottom: 20px;}
.pb-30{padding-bottom: 30px;}
.pb-40{padding-bottom: 40px;}
.pb-60{padding-bottom: 60px;}
.pb-80{padding-bottom: 80px;}
.pb-100{padding-bottom: 100px;}
ul, ol{
	list-style: none;
	padding: 0;
	margin: 0;
}
img{ max-width: 100%; }

.for-desktop{ display: block !important; }
.for-mobile{ display: none !important; }

@media screen and (max-width: 768px) {
	.for-mobile{ display: block !important; }
	.for-desktop{ display: none !important; }
	
}

@media screen and (max-width: 650px) {
	.sec2{
		background-image: linear-gradient(to bottom, rgba(235, 150, 125, .3), #FFF);
	}
	.sec4{
		background-image: linear-gradient(to bottom, rgba(255, 207, 94, .35), #FFF);
	}
	.slider h1 {
		font-size: 2.1rem;
	}
	.header h4 {
		font-size: 2.2rem;
	}
	.header h3 {
		font-size: 1.3rem;
	}
	label.form-check-label {
		width: 90%;
		font-size: .9rem;
		line-height: 1.2rem;
	}
	.logo img {
		width: 100%;
		height: auto;
	}
	.header .container.px-5 {
		padding: 0 1.5rem !important;
	}
	.section.content{
		padding: 0 1rem;
	}
	.content h3 {
		font-size: 1.6rem;
	}
	.form button, a.remplir.download {
    color: #FFF;
    background-color: #006c97;
    padding: 15px 7px;
}
	.form button, a.remplir {
    font-size: 1rem;
    line-height: 1rem;
    color: #006c97;
    padding: 7px 7px;
    border-radius: 30px;
    border: 1px solid #006c97;
    width: 100%;
    display: block;
    text-align: center;
}
}